function StimulationsRate=Stimulation_ODE(C_calcium,gluc_soll,kali_soll)
    
    C_s = 0.04; 
    alpha = 0.05;   %Time constant - how quickly stimulation reacts to changes
    beta = 0.02;    %Strength of the change to glucose
    gamma = 0.07;   %Strength of the change to kalium
    
    StimulationsRate = -alpha*(C_calcium-C_s) + beta*gluc_soll + gamma*kali_soll;

end